<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>6.2.7 (Arc length from circumference)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Given that the circumference of the circle is \(C = {@cc@}\) and \(\theta = {@theta@}\). What is the arc length from points \(A\) to \(B\)? Give your answer to the nearest whole number.</p>
</br>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Arc%20length%20question.png" alt="diagram shoing arc length of a circle" width="383" height="336" /></p>
<p> </p>
<p>Arc length = [[input:ans1]] [[validation:ans1]] </p>]]></text>
<file name="Arc length question.png" path="/" encoding="base64">[encoded data, 87400 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>Recall that the arc length between two points on the circumference of a circle is given by \(a = \frac{\theta \pi r}{180^\circ}\) and the circumference of a circle is given by \(C = 2 \pi r\). Therefore, rearranging we get that \(\frac{C}{2} = \pi r\), so subsituting this into the equation for arc length we obtain \(a = \frac{\theta C}{360^\circ}\). Hence the arc length is given by 
\[
a = \frac{{@theta@} \cdot {@cc@}}{360^\circ}
\]
Hence arc length \(={@ta1@}\)
</p>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2020081700</text>
    </stackversion>
    <questionvariables>
      <text>theta: 50+rand(40);
cc: 22.76 + rand(10);

ta1: round((theta*cc)/360);</text>
    </questionvariables>
    <specificfeedback format="html">
      <text><![CDATA[<p>[[feedback:prt1]]</p>]]></text>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text>\(C = {@ta1@}\)</text>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<p>Correct answer, well done.</p>]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<p>Your answer is partially correct.</p>]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<p>Incorrect answer.</p>]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>dot</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <input>
      <name>ans1</name>
      <type>algebraic</type>
      <tans>ta1</tans>
      <boxsize>5</boxsize>
      <strictsyntax>1</strictsyntax>
      <insertstars>0</insertstars>
      <syntaxhint/>
      <syntaxattribute>0</syntaxattribute>
      <forbidwords/>
      <allowwords/>
      <forbidfloat>0</forbidfloat>
      <requirelowestterms>0</requirelowestterms>
      <checkanswertype>0</checkanswertype>
      <mustverify>1</mustverify>
      <showvalidation>3</showvalidation>
      <options/>
    </input>
    <prt>
      <name>prt1</name>
      <value>1.0000000</value>
      <autosimplify>1</autosimplify>
      <feedbackstyle>1</feedbackstyle>
      <feedbackvariables>
        <text/>
      </feedbackvariables>
      <node>
        <name>0</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1</sans>
        <tans>ta1</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>1.0000000</truescore>
        <truepenalty/>
        <truenextnode>-1</truenextnode>
        <trueanswernote>prt1-1-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0.0000000</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-1-F</falseanswernote>
        <falsefeedback format="html">
          <text/>
        </falsefeedback>
      </node>
    </prt>
    <deployedseed>320224626</deployedseed>
    <deployedseed>389889468</deployedseed>
    <deployedseed>797578192</deployedseed>
    <deployedseed>591394611</deployedseed>
    <deployedseed>2072787358</deployedseed>
    <deployedseed>645662632</deployedseed>
    <deployedseed>80462552</deployedseed>
    <deployedseed>583832896</deployedseed>
    <deployedseed>1405785873</deployedseed>
    <deployedseed>95090246</deployedseed>
    <deployedseed>2091523771</deployedseed>
    <deployedseed>691482858</deployedseed>
    <deployedseed>1346014872</deployedseed>
    <deployedseed>1147269375</deployedseed>
    <deployedseed>330506917</deployedseed>
    <deployedseed>1283525717</deployedseed>
    <deployedseed>502068675</deployedseed>
    <deployedseed>1187165872</deployedseed>
    <deployedseed>1406321312</deployedseed>
    <deployedseed>696778744</deployedseed>
    <deployedseed>1980495194</deployedseed>
    <deployedseed>1809096518</deployedseed>
    <deployedseed>656230846</deployedseed>
    <deployedseed>2082872004</deployedseed>
    <deployedseed>2007204435</deployedseed>
    <deployedseed>701929405</deployedseed>
    <deployedseed>1168762955</deployedseed>
    <deployedseed>1382653691</deployedseed>
    <deployedseed>1787970608</deployedseed>
    <deployedseed>1761730608</deployedseed>
    <deployedseed>1740122996</deployedseed>
    <deployedseed>183478435</deployedseed>
    <deployedseed>76863214</deployedseed>
    <deployedseed>958484621</deployedseed>
    <deployedseed>1895283010</deployedseed>
    <deployedseed>647139755</deployedseed>
    <deployedseed>452987910</deployedseed>
    <deployedseed>1899777885</deployedseed>
    <deployedseed>129208995</deployedseed>
    <deployedseed>48725328</deployedseed>
    <deployedseed>1588660691</deployedseed>
    <deployedseed>884548978</deployedseed>
    <deployedseed>134335463</deployedseed>
    <deployedseed>642736783</deployedseed>
    <deployedseed>1764625450</deployedseed>
    <deployedseed>1169987975</deployedseed>
    <deployedseed>1146692611</deployedseed>
    <deployedseed>785702703</deployedseed>
    <deployedseed>165049218</deployedseed>
    <deployedseed>573082177</deployedseed>
    <qtest>
      <testcase>1</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>1.0000000</expectedscore>
        <expectedpenalty>0.0000000</expectedpenalty>
        <expectedanswernote>prt1-1-T</expectedanswernote>
      </expected>
    </qtest>
    <qtest>
      <testcase>2</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1/2</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>0.0000000</expectedscore>
        <expectedpenalty>0.1000000</expectedpenalty>
        <expectedanswernote>prt1-1-F</expectedanswernote>
      </expected>
    </qtest>
  </question>
</quiz>
